Rwanda RAMS - Bug #237

unit testing based on the given conditions
01/05/2024 12:01 PM - Ramesh Billa

Status: Closed Start date: 18/03/2024
Priority: Normal Due date: 18/03/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

complete unit testing on

1. Controls should be clear on Clear filter button
2. On Edit screen all controls should be binding.
3.0n Cancel/Back to grid no API calls should hit

4.If grid have data action buttons is enable, or if no data actions should be disable in RRMS Module.

History

#1 - 30/04/2024 11:33 PM - Ramesh Billa

- Subject changed from unit testing besed on the given conditions to unit testing based on the given conditions

#2 - 01/05/2024 02:41 AM - Keerthi Karri

- Status changed from New to Resolved

#3 - 02/05/2024 09:27 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#4 - 05/05/2024 08:42 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed
